[ubuntu/natty] gweled 0.9.1-2 (Accepted)

Ubuntu Installer archive at ubuntu.com
Sun Apr 10 21:52:10 UTC 2011


gweled (0.9.1-2) unstable; urgency=low

  * Change homepage and add libesd0-dev build dependency

gweled (0.9.1-1) unstable; urgency=low

  * Imported Upstream version 0.9.1 (Closes: #610915)

gweled (0.9-1) unstable; urgency=low

  * Imported Upstream version 0.9 (Closes: #610915)
  * Debian packaging:
    + Add a watch file

Date: Sun,  10 Apr 2011 21:51:34 +0000
Changed-By: Daniele Napolitano <dnax88 at gmail.com>
Maintainer: Ondřej Surý <ondrej at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/natty/+source/gweled/0.9.1-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Sun,  10 Apr 2011 21:51:34 +0000
Source: gweled
Binary: gweled
Architecture: source
Version: 0.9.1-2
Distribution: natty
Urgency: low
Maintainer: Ondřej Surý <ondrej at debian.org>
Changed-By: Daniele Napolitano <dnax88 at gmail.com>
Description:
 gweled     - A "Diamond Mine" puzzle game
Closes: 610915 610915
Files:
 746ac14523c968e78140c2f0501fd7cf 403252 games optional gweled_0.9.1.orig.tar.gz
 ee667995e7df6e3aea3ecc72ac1ab251 1112 games optional gweled_0.9.1-2.dsc
 d6eb572e9405c58d83679152b7021e2e 8087 games optional gweled_0.9.1-2.debian.tar.gz
Changes:
 gweled (0.9.1-2) unstable; urgency=low
 .
   * Change homepage and add libesd0-dev build dependency
 .
 gweled (0.9.1-1) unstable; urgency=low
 .
   * Imported Upstream version 0.9.1 (Closes: #610915)
 .
 gweled (0.9-1) unstable; urgency=low
 .
   * Imported Upstream version 0.9 (Closes: #610915)
   * Debian packaging:
     + Add a watch file



More information about the Natty-changes mailing list